{% set CodiceModulo = "COM_MANIF_TEMP_AP" %}
{% set Urn = "document:c_e901:manifestazione.temporanea;luogo.aperto;comunicazione" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Commercio"
trattamento_dati="PERSONALI_GIUDIZIARI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Comunicazione per lo svolgimento di manifestazione temporanea in luogo aperto non a scopo di lucro"
destinatario_amministrazione=""
destinatario_ufficio="UOSUAP"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.1|04/09/2024"/>

<meta codice_allegato="VIS-CAT-IMM"
urn_allegato="document:s_italia:visura.catastale"
descrizione_estesa="Visura catastale dell'immobile"
filename="Visura catastale"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="STU-EDI-IMM"
urn_modulo_figlio="document:s_italia:edilizia.privata;ulteriori.immobili;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="0"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="MARCA_BOLLO"
urn_modulo_figlio="document:s_italia:pagamento.imposta.bollo;apposizione.domanda;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="AUT_DEROGA"
urn_modulo_figlio="document:s_italia:acustica;deroga;attivita.produttive;domanda;secondario"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="AUT_SUOLO_PUBBL-S"
urn_modulo_figlio="document:s_italia:occupazione.suolo.pubblico;endoprocedimento;domanda"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="MAN-MIT-RIS"
urn_allegato="document:s_italia:manifestazione.temporanea;relazione.sistema.mitigazione.rischio"
descrizione_estesa="Relazione sul sistema di mitigazione del rischio"
filename="Relazione rischio"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="OCC-ASS-ATT"
urn_allegato="document:s_italia:associazionismo;atto.costitutivo.statuto.registrati;atto"
descrizione_estesa="Copia dell'atto costitutivo e statuto registrati"
filename="Copia atto costitutivo"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="COR-MON-PAL"
urn_allegato="document:s_italia:manifestazione.temporanea;collaudo.montaggio.palco.pedana;certificato"
descrizione_estesa="Certificato di collaudo e di corretto montaggio palco, pedana o altre strutture"
filename="Certificato collaudo"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="MAN-IMP-ELE"
urn_allegato="document:s_italia:manifestazione.temporanea;corretta.esecuzione.impianti.elettrici;dichiarazione"
descrizione_estesa="Dichiarazione di esecuzione a regola d'arte degli impianti elettrici"
filename="Dich. impianti elettrici"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="MAN-PRO-MAN"
urn_allegato="document:s_italia:manifestazione.temporanea;programma.manifestazione;documentazione"
descrizione_estesa="Programma della manifestazione"
filename="Programma manifestaz"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ASS-AGI"
urn_allegato="document:s_italia:manifestazione.temporanea;rispondenza.area.strutture.impianti;relazione.tecnica"
descrizione_estesa="Relazione tecnica attestante la rispondenza dell'area e degli impianti alle regole tecniche"
filename="Relazione tecnica"
firmatari="Firmatario_CodiceFiscale"
firmatari_label="il firmatario della relazione tecnica"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="SCH-INF-ANI"
urn_allegato="document:s_italia:animali;scheda.informativa.condizioni.detenzione;documentazione"
descrizione_estesa="Scheda informativa sulle condizioni di detenzione degli animali"
filename="Scheda animali"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_modulo_figlio="RICH_ORD_VIABILITA-S"
urn_modulo_figlio="document:s_italia:viabilita;modifica;endoprocedimento"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
 
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="COP-ATT-NOT"
urn_allegato="document:s_italia:atto.notarile;copia"
descrizione_estesa="Copia dell’atto notarile con il quale è stata conferita la procura"
dimensione_massima="4"
filename="Atto notarile procura"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_modulo_figlio="UNIAP-SCIA-SOM-S"
urn_modulo_figlio="document:r_lombar:somministrazione.alimenti.bevande;temporanea;segnalazione.certificata;secondario"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

{% endblock meta %}

{% block title %}Comunicazione per lo svolgimento di manifestazione temporanea in luogo aperto non a scopo di lucro{% endblock title %}

{% block content %}
  
<input id="Tassonomia_TipoComunicazione10" name="Tassonomia_TipoComunicazione" type="hidden" value="10"/>
<input id="Tassonomia_TipoSuoloc1" name="Tassonomia_TipoSuolo" type="hidden" value="1"/>
<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - manifestazione temporanea in luogo aperto (non a scopo di lucro)'" id="Oggetto" name="Oggetto" type="hidden"/>
<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<div class="container">
  <div class="title-1"> Comunicazione per lo svolgimento di manifestazione temporanea in luogo aperto non a scopo di lucro </div>
</div>

{{anagrafica.societa("Titolare", "Il sottoscritto", ["Titolare", "Legale rappresentante", "Procuratore con potere di rappresentanza legale"], "Richiedente")}}

<table class='Modulo' style='border:1px solid grey;margin-top:-1px'>
  <tbody>
    <tr class='Rigaintestazioneridotta'>
      <td colspan='2'>
        <p class='Labelcella'>
          Tipologia ente
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id='Titolare_Attributi_OSPDichiara' label='Tipologia ente' mandatory='true'></div>
        <input id='Titolare_Attributi_OSPDichiara1' name='Titolare_Attributi_OSPDichiara' type='radio' value='organizzazione non lucrativa di utilità sociale (ONLUS)'/>
      </td>
      <td>
        <p>
          organizzazione non lucrativa di utilità sociale (ONLUS)
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id='Titolare_Attributi_OSPDichiara2' name='Titolare_Attributi_OSPDichiara' type='radio' value='associazione iscritta al Registro Regionale del Volontariato'/>
      </td>
      <td>
        <p>
          associazione iscritta al Registro Regionale del Volontariato
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id='Titolare_Attributi_OSPDichiara3' name='Titolare_Attributi_OSPDichiara' type='radio' value='associazione iscritta ad Albo comunale delle associazioni'/>
      </td>
      <td>
        <p>
          associazione iscritta ad Albo comunale delle associazioni
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id='Titolare_Attributi_OSPDichiara4' name='Titolare_Attributi_OSPDichiara' type='radio' value='altra tipologia di associazione'/>
      </td>
      <td>
        <p>
          altro
          <span style='font-size:70%'>
            (specificare)
          </span>
          <input class='' id='Attributi_OSPDichiara1EstrAltro' label='Altra tipoogia associazione' mandatory_enabled="#Titolare_Attributi_OSPDichiara.check_value(['altra tipologia di associazione'])" name='Attributi_OSPDichiara1EstrAltro' style='width:85%;'/>
        </p>
      </td>
    </tr>
    <tr class='Rigaintestazioneridotta'>
      <td colspan='2'>
        <p class='Labelcella'>
          Titolo identificativo (numero iscrizione, data iscrizione, ecc.)
        </p>
      </td>
    </tr>
    <tr>
      <td colspan='2'>
        <input class='' id='Titolare_Attributi_OSPDichiara1Estr' label='Estremi titolo identificativo' mandatory="#Titolare_Attributi_OSPDichiara1.checked() || #Titolare_Attributi_OSPDichiara2.checked() || #Titolare_Attributi_OSPDichiara3.checked()" name='Titolare_Attributi_OSPDichiara1Estr' style='width:100%'/>
      </td>
    </tr>
  </tbody>
</table>

{{ utils.domicilio_digitale(mandatory="true", intestazione="", pec="true", onceonly="false")}}

<div class="container mt-0 mb-0">
  <div class="title-3"> COMUNICA </div>
  <div class="paragraph text-justify"> che si terrà una manifestazione temporanea in luogo aperto </div>
</div>

<globo_salto_pagina></globo_salto_pagina>

<input id='Immobile_DatiCatastaliObbligatori' name='Immobile_DatiCatastaliObbligatori' type="checkbox" style="display:none" value='si'/>
{{ immobili.immobile("Immobile","collocata in", "Collocazione manifestazione") }}
<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
  <tbody>
    <tr class="Rigaintestazioneridotta" style="border:1px solid-grey">
      <td colspan="5">
        <p class="Labelcella">
          Collocazione
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_MTLASuoloc" label="Collocazione" mandatory="true"></div>
        <input id="Tassonomia_MTLASuoloc1" name="Tassonomia_MTLASuoloc" type="radio" value="1"/>
      </td>
      <td colspan="4"><label style="width:100%" for="Tassonomia_MTLASuoloc1">
        <p>
          suolo privato
        </p>
      </label></td>
    </tr>
    <tr>
      <td rowspan="5" style="vertical-align: top; width: 4%;background-color: white;">
        <input id="Tassonomia_MTLASuolo2c" name="Tassonomia_MTLASuoloc" type="radio" value="2"/>
      </td>
      <td colspan="4"><label style="width:100%" for="Tassonomia_MTLASuolo2c">
        <p>
          suolo pubblico
        </p>
      </label></td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Titolo autorizzativo
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Numero concessione
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Data concessione/Data richiesta
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Parametri_MTLASuoloLic" label="Titolo autorizzativo occupazione suolo pubblico" mandatory_enabled="#Tassonomia_MTLASuolo2c.checked()"></div>
        <input id="Parametri_MTLASuoloLic1" name="Parametri_MTLASuoloLic" type="radio" value="concessione"/>
      </td>
      <td><label style="width:100%" for="Parametri_MTLASuoloLic1">
        <p>
          concessione occupazione suolo pubblico
        </p>
      </label></td>
      <td style="width:19%">
        <p>
          <input class="" id="Parametri_AutPubbl" label="Numero concessione occupazione suolo pubblico" mandatory_enabled="#Parametri_MTLASuoloLic.check_value(['concessione'])" name="Parametri_AutPubbl" style="width:100%;"/>
        </p>
      </td>
      <td style="width:19%">
        <p>
          <input class="" format="date" id="Parametri_AutPubbl_Data" label="Data concessione occupazione suolo pubblico" mandatory_enabled="#Parametri_MTLASuoloLic.check_value(['concessione'])" name="Parametri_AutPubbl_Data" style="width:100%;"/>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Parametri_MTLASuoloLic2" name="Parametri_MTLASuoloLic" type="radio" value="richiesta concessione"/>
      </td>
      <td colspan="2"><label style="width:100%" for="Parametri_MTLASuoloLic2">
        <p>
          ha fatto richiesta di concessione occupazione suolo pubblico
        </p>
      </label></td>
      <td style="width:20%">
        <p>
          <input class="" format="date" id="Parametri_AutPubbl2Data" label="Data richiesta concessione occupazione suolo pubblico" mandatory_enabled="#Parametri_MTLASuoloLic.check_value(['richiesta concessione'])" name="Parametri_AutPubbl2Data" style="width:100%;"/>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Parametri_MTLASuoloLic3" name="Parametri_MTLASuoloLic" type="radio" value="richiede congiuntamente concessione"/>
      </td>
      <td colspan="3"><label style="width:100%" for="Parametri_MTLASuoloLic3">
        <p>
          richiede congiuntamente concessione occupazione suolo pubblico
        </p>
      </label></td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          dalle seguenti caratteristiche
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Denominazione manifestazione
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="2">
        <input class="" id="Parametri_DenominazioneManif" label="Denominazione manifestazione" mandatory="true" name="Parametri_DenominazioneManif" style="width:100%"/>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Presenza attività di somministrazione di alimenti e bevande
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_MTSomministrazione" label="Presenza attività di somministrazione di alimenti e bevande" mandatory="true"></div>
        <input id="Tassonomia_MTSomministrazione2" name="Tassonomia_MTSomministrazione" type="radio" value="2"/>
      </td>
      <td><label style="width:100%" for="Tassonomia_MTSomministrazione2">
        <p>
          no
        </p>
      </label></td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_MTSomministrazione1" name="Tassonomia_MTSomministrazione" type="radio" value="1"/>
      </td>
      <td><label style="width:100%" for="Tassonomia_MTSomministrazione1">
        <p>
          sì<br/>
          <span style="font-size:70%">
            <i>
              (presentare segnalazione certificata di inizio attività per esercizi di somministrazione temporanea di alimenti e bevande)
            </i>
          </span>
        </p>
      </label></td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Presenza palco, pedana o altre strutture
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_ManifTempPedanac" label="Presenza palco, pedana o altre strutture" mandatory="true"></div>
        <input id="Tassonomia_ManifTempPedanac1" name="Tassonomia_ManifTempPedanac" type="radio" value="1"/>
      </td>
      <td><label style="width:100%" for="Tassonomia_ManifTempPedanac1">
        <p>
          no
        </p>
      </label></td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_ManifTempPedanac4" name="Tassonomia_ManifTempPedanac" type="radio" value="4"/>
      </td>
      <td><label style="width:100%" for="Tassonomia_ManifTempPedanac4">
        <p>
          sì
          <br/>
          <span style="font-size:70%">
            <i>
              (presentare, prima dell'inizio della manifestazione, certificato di collaudo e corretto montaggio del palco, pedana o altre strutture)
            </i>
          </span>
        </p>
      </label></td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="4">
        <p class="Labelcella">
          Affluenza/capienza per la sola attività di pubblico spettacolo, esclusa l’area destinata alla somministrazione
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_ManifTempNumPersone" label="Affluenza/capienza per la sola attività di pubblico spettacolo, esclusa l’area destinata alla somministrazione" mandatory="true"></div>
        <input id="Tassonomia_ManifTempNumPersone3" name="Tassonomia_ManifTempNumPersone" type="radio" value="3"/>
      </td>
      <td colspan="3"><label style="width:100%" for="Tassonomia_ManifTempNumPersone3">
        <p>
          manifestazione priva di strutture specificatamente destinate allo stazionamento del pubblico (posti a sedere, transenne, recinzioni o altre strutture)
        </p>
      </label></td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_ManifTempNumPersone2" name="Tassonomia_ManifTempNumPersone" type="radio" value="2"/>
      </td>
      <td colspan="3"><label style="width:100%" for="Tassonomia_ManifTempNumPersone2">
        <p>
          manifestazione con capienza complessiva di pubblico per un massimo di 200 persone
        </p>
      </label></td>
    </tr>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%;background-color: white;">
        <input id="Tassonomia_ManifTempNumPersone1" name="Tassonomia_ManifTempNumPersone" type="radio" value="1"/>
      </td>
      <td colspan="3"><label style="width:100%" for="Tassonomia_ManifTempNumPersone1">
        <p>
          manifestazione con capienza complessiva di pubblico di oltre 200 persone
        </p>
      </label></td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Titolo autorizzativo
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Numero
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Data
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <p>
          licenza di agibilità
          <br/>
          <span style="font-size:70%">
            <i>
              articolo 80 del Regio Decreto 18/06/1931, n. 773
            </i>
          </span>
        </p>
      </td>
      <td style="width:19%">
        <input class="" id="Parametri_ComManNumAg" label="Numero licenza di agibilità" mandatory_enabled="#Tassonomia_ManifTempNumPersone.check_value(['1'])" name="Parametri_ComManNumAg" style="width:100%;"/>
      </td>
      <td style="width:19%">
        <input class="" format="date" id="Parametri_ComManNumAg_Data" label="Data licenza di agibilità" mandatory_enabled="#Tassonomia_ManifTempNumPersone.check_value(['1'])" name="Parametri_ComManNumAg_Data" style="width:100%;"/>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="6">
        <p class="Labelcella">
          Presenza animali
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_ComManAnimali" label="Presenza animali" mandatory="true"></div>
        <input id="Tassonomia_ComManAnimali1" name="Tassonomia_ComManAnimali" type="radio" value="1"/>
      </td>
      <td colspan="5"><label style="width:100%" for="Tassonomia_ComManAnimali1">
        <p>
          l'attività non prevede la presenza di animali
        </p>
      </label></td>
    </tr>
    <tr>
      <td rowspan="6" style="vertical-align: top; width: 4%;background-color: white;">
        <input id="Tassonomia_ComManAnimali2" name="Tassonomia_ComManAnimali" type="radio" value="2"/>
      </td>
      <td colspan="5"><label style="width:100%" for="Tassonomia_ComManAnimali2">
        <p>
          l'attività prevede la presenza di animali<br/><span style="font-size:70%"><i>(presentare apposita scheda informativa che il SUAP inoltrerà all'ATS per gli aspetti di competenza)</i></span>
        </p>
      </label></td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="5">
        <p class="Labelcella">
          Classificazione
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_ComManAnimaliPEricolosi" label="Presenza animali pericolosi" mandatory_enabled="#Tassonomia_ComManAnimali.check_value(['2'])"></div>
        <input id="Tassonomia_ComManAnimaliPEricolosi1" name="Tassonomia_ComManAnimaliPEricolosi" type="radio" value="1"/>
      </td>
      <td colspan="4"><label style="width:100%" for="Tassonomia_ComManAnimaliPEricolosi1">
        <p>
          animali non pericolosi
        </p>
      </label></td>
    </tr>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%;background-color: white;">
        <input id="Tassonomia_ComManAnimaliPEricolosi2" name="Tassonomia_ComManAnimaliPEricolosi" type="radio" value="2"/>
      </td>
      <td colspan="4"><label style="width:100%" for="Tassonomia_ComManAnimaliPEricolosi2">
        <p>
          animali anche pericolosi
        </p>
      </label></td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Titolo autorizzativo
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Numero
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Data
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Ente di riferimento
        </p>
      </td>
    </tr>
    <tr style="border-top:0px">
      <td>
        <p>
          dichiarazione idoneità detenzione animali<br/> pericolosi rilasciata dal Prefetto
        </p>
      </td>
      <td style="width:15%">
        <input class="" id="Parametri_ComManNullaOstaPref" label="Numero dichiarazione idoneità detenzione animali pericolosi" mandatory_enabled="#Tassonomia_ComManAnimaliPEricolosi.check_value(['2'])" name="Parametri_ComManNullaOstaPref" style="width:100%"/>
      </td>
      <td style="width:15%">
        <input class="" format="date" id="Parametri_ComManNullaOstaPref_Data" label="Data dichiarazione idoneità detenzione animali pericolosi" mandatory_enabled="#Tassonomia_ComManAnimaliPEricolosi.check_value(['2'])" name="Parametri_ComManNullaOstaPref_Data" style="width:100%"/>
      </td>
      <td style="width:26%">
        <input class="" id="Parametri_ComManNullaOstaPref_Note" label="Ente di riferimento dichiarazione idoneità detenzione animali pericolosi" mandatory_enabled="#Tassonomia_ComManAnimaliPEricolosi.check_value(['2'])" name="Parametri_ComManNullaOstaPref_Note" style="width:100%"/>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="5">
        <p class="Labelcella">
          Richiesta chiusura strada
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_MTChiusuraStradac" label="Richiesta chiusura strada" mandatory="true"></div>
        <input id="Tassonomia_MTChiusuraStradac1" name="Tassonomia_MTChiusuraStradac" type="radio" value="1"/>
      </td>
      <td colspan="4"><label style="width:100%" for="Tassonomia_MTChiusuraStradac1">
        <p>
          la manifestazione non prevede la richiesta di chiusura strada
        </p>
      </label></td>
    </tr>
    <tr>
      <td rowspan="5" style="vertical-align: top; width: 4%;background-color: white;">
        <input id="Tassonomia_MTChiusuraStradac2" name="Tassonomia_MTChiusuraStradac" type="radio" value="2"/>
      </td>
      <td colspan="4"><label style="width:100%" for="Tassonomia_MTChiusuraStradac2">
        <p>
          la manifestazione prevede la richiesta di chiusura strada
        </p>
      </label></td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Titolo autorizzativo
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Numero ordinanza
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Data ordinanza/Data richiesta
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Parametri_MTLAViabilita" label="Titolo autorizzativo chiusura strada" mandatory_enabled="#Tassonomia_MTChiusuraStradac2.checked()"></div>
        <input id="Parametri_MTLAViabilita1" name="Parametri_MTLAViabilita" type="radio" value="ordinanza"/>
      </td>
      <td><label style="width:100%" for="Parametri_MTLAViabilita1">
        <p>
          ordinanza di modifica della viabilità
        </p>
      </label></td>
      <td style="width:19%">
        <p>
          <input class="" id="Parametri_OrdinanzaViabilita" label="Numero ordinanza di modifica della viabilità" mandatory_enabled="#Parametri_MTLAViabilita1.checked()" name="Parametri_OrdinanzaViabilita" style="width:100%;"/>
        </p>
      </td>
      <td style="width:19%">
        <p>
          <input class="" format="date" id="Parametri_OrdinanzaViabilita_Data" label="Data ordinanza di modifica della viabilità" mandatory_enabled="#Parametri_MTLAViabilita1.checked()" name="Parametri_OrdinanzaViabilita_Data" style="width:100%;"/>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Parametri_MTLAViabilita2" name="Parametri_MTLAViabilita" type="radio" value="richiesta ordinanza"/>
      </td>
      <td colspan="2"><label style="width:100%" for="Parametri_MTLAViabilita2">
        <p>
          ha fatto domanda di emissione di ordinanza per la modifica della viabilità
        </p>
      </label></td>
      <td style="width:20%">
        <p>
          <input class="" format="date" id="Parametri_OrdinanzaViabilita2Data" label="Data richiesta ordinanza di modifica della viabilitào" mandatory_enabled="#Parametri_MTLAViabilita2.checked()" name="Parametri_OrdinanzaViabilita2Data" style="width:100%;"/>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Parametri_MTLAViabilita3" name="Parametri_MTLAViabilita" type="radio" value="richiede congiuntamente ordinanza"/>
      </td>
      <td colspan="3"><label style="width:100%" for="Parametri_MTLAViabilita3">
        <p>
          richiede congiuntamente l'emissione di ordinanza di modifica della viabilità
        </p>
      </label></td>
    </tr>
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

{{ utils.calendario() }}

{{ utils.Dichiara_445() }}

<input checked="checked" id="SempreSI" name="SempreSI" style="display:none;" type="checkbox" value="si"/>
<table class="Modulo" style="border: 0px;">
  <tbody>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input checked="checked" dynamic_check="true" id="Parametri_Dichiara1" name="Parametri_Dichiara1" type="checkbox" value="si"/>
      </td>
      <td style="border: 0px;">
        <p>
          che nei propri confronti non sono state applicate con provvedimento definitivo una delle misure di prevenzione previste dal libro I, titoli I, capo II del Decreto legislativo 06/09/2011 n. 159 ("
          <i>
          Codice delle leggi antimafia e delle misure di prevenzione, nonchè nuove disposizioni in materia di documentazione antimafia
          </i>
          ")
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input checked="checked" dynamic_check="true" id="Parametri_Dichiara2" name="Parametri_Dichiara2" type="checkbox" value="si"/>
      </td>
      <td style="border: 0px;">
        <p>
          di non aver riportato condanne penali ostative allo svolgimento dell'attività e di non essere destinatario di provvedimenti che riguardano l'applicazione di misure di prevenzione, di decisioni civili e di provvedimenti amministrativi iscritti nel casellario giudiziale ai sensi degli articoli 11 e 92 del Regio Decreto 18/06/1931, n. 773
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input checked="checked" dynamic_check="true" id="Parametri_Dichiara4" name="Parametri_Dichiara4" type="checkbox" value="si"/>
      </td>
      <td style="border: 0px;">
        <p>
          di non essere incapace di obbligarsi ai sensi dell'articolo 131 del Regio Decreto 18/06/1931, n. 773
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input checked="checked" dynamic_check="true" id="Parametri_ComManifDichiara3" name="Parametri_ComManifDichiara3" type="checkbox" value="si"/>
      </td>
      <td style="border: 0px;">
        <p>
          che le attrezzature elettriche, comprese quelle di amplificazione sonora, sono correttamente installate in aree non accessibili al pubblico
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input checked="checked" dynamic_check="true" id="Parametri_ComManifDichiara1" name="Parametri_ComManifDichiara1" type="checkbox" value="si"/>
      </td>
      <td style="border: 0px;">
        <p>
          di aver regolarmente approntato, nell'area destinata alla manifestazione, idonei mezzi antincendio
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input checked="checked" dynamic_check="true" id="Parametri_ComManifDichiara5" name="Parametri_ComManifDichiara5" type="checkbox" value="si"/>
      </td>
      <td style="border: 0px;">
        <p>
          che la manifestazione non sarà svolta a scopo di lucro non è previsto il pagamento di biglietti di ingresso e eventuale maggiorazione delle consumazioni
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input checked="checked" dynamic_check="true" id="Parametri_ComManifDichiara6" name="Parametri_ComManifDichiara6" type="checkbox" value="si"/>
      </td>
      <td style="border: 0px;">
        <p>
          di rispettare gli adempimenti previsti dalla normativa vigente in materia di assolvimento tributario e di diritto d’autore
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input checked="checked" dynamic_check="true" id="Parametri_ComManifDichiara7" name="Parametri_ComManifDichiara7" type="checkbox" value="si"/>
      </td>
      <td style="border: 0px;">
        <p>
          di essere consapevole che la presente comunicazione produrrà gli effetti di legge solo nel momento in cui saranno consegnati tutti i documenti richiesti dalla normativa vigente e saranno ottenute tutte le autorizzazioni preliminari necessarie ai fini dello svolgimento dell'attività
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input checked="checked" dynamic_check="true" id="Parametri_ManifDichiara8" name="Parametri_ManifDichiara8" type="checkbox" value="si"/>
      </td>
      <td style="border: 0px;">
        <p>
          che per lo svolgimento della manifestazione saranno rispettati gli obblighi in materia di assistenza sanitaria e "<i>safety</i>" previsti dalla normativa vigente
        </p>
      </td>
    </tr>
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<br/>

<table class="Modulo" style="border:1px solid grey">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="5">
        <p>
          <b>
          impatto acustico
          </b>
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="5">
        <p class="Labelcella">
          Assoggettabilità alla presentazione di valutazione di impatto acustico
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="2" style="vertical-align: top; width: 4%;background-color: white;">
        <div id="Tassonomia_Impatto_acustico" label="Assoggettabilità impatto acustico" mandatory="true"></div>
        <input id="Tassonomia_Impatto_acustico2" name="Tassonomia_Impatto_acustico" style="margin-top:5px" type="radio" value="2"/>
      </td>
      <td colspan="4"><label style="width:100%" for="Tassonomia_Impatto_acustico2">
        <p>
          non soggetto a presentazione di valutazione di impatto acustico
        </p>
      </label></td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input dynamic_check="#Tassonomia_Impatto_acustico2.checked()" enabled="#Tassonomia_Impatto_acustico2.checked()" id="Parametri_autocert1" name="Parametri_autocert1" type="checkbox" value="si"/>
      </td>
      <td colspan="3"><label style="width:100%" for="Parametri_autocert1">
        <p>
          durante l'esercizio dell'attività saranno rispettati i limiti fissati dalla vigente normativa
        </p>
      </label></td>
    </tr>
    <tr>
      <td rowspan="5" style="vertical-align: top; width: 4%;background-color: white;">
        <input id="Tassonomia_Impatto_acustico1" name="Tassonomia_Impatto_acustico" style="margin-top:5px" type="radio" value="1"/>
      </td>
      <td colspan="4"><label style="width:100%" for="Tassonomia_Impatto_acustico1">
        <p>
          soggetto a presentazione di valutazione di impatto acustico
        </p>
      </label></td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Titolo autorizzativo
        </p>
      </td>
      <td style="width:14%;">
        <p class="Labelcella">
          Numero
        </p>
      </td>
      <td style="width:14%;">
        <p class="Labelcella">
          Data
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_VIAClassificazione" label="Titolo autorizzativo impatto acustico" mandatory_enabled="#Tassonomia_Impatto_acustico.check_value(['1'])"></div>
        <input id="Tassonomia_VIAClassificazione6" name="Tassonomia_VIAClassificazione" type="radio" value="6"/>
      </td>
      <td><label style="width:100%" for="Tassonomia_VIAClassificazione6">
        <p>
          ottenuto autorizzazione in deroga alle emissioni sonore
        </p>
      </label></td>
      <td>
        <input class="" id="Parametri_VIAClassificazione6Num" label="Numero autorizzazione deroga acustica" mandatory_enabled="#Tassonomia_VIAClassificazione.check_value(['6'])" name="Parametri_VIAClassificazione6Num" style="width:100%"/>
      </td>
      <td>
        <input class="" format="date" id="Parametri_VIAClassificazione6Num_Data" label="Data autorizzazione deroga acustica" mandatory_enabled="#Tassonomia_VIAClassificazione.check_value(['6'])" name="Parametri_VIAClassificazione6Num_Data" style="width:100%"/>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_VIAClassificazione7" name="Tassonomia_VIAClassificazione" type="radio" value="7"/>
      </td>
      <td colspan="2"><label style="width:100%" for="Tassonomia_VIAClassificazione7">
        <p>
          ha presentato domanda di autorizzazione in deroga alle emissioni sonore
        </p>
      </label></td>
      <td>
        <input class="" format="date" id="Parametri_VIAClassificazione7Data" label="Data domanda autorizzazione deroga acustica" mandatory_enabled="#Tassonomia_VIAClassificazione.check_value(['7'])" name="Parametri_VIAClassificazione7Data" style="width:100%"/>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_VIAClassificazione2" name="Tassonomia_VIAClassificazione" type="radio" value="2"/>
      </td>
      <td colspan="3"><label style="width:100%" for="Tassonomia_VIAClassificazione2">
        <p>
          presenta congiuntamente domanda di autorizzazione in deroga alle emissioni sonore
        </p>
      </label></td>
    </tr>
  </tbody>
</table>

<br/>

<div class="container mt-0 mb-0">
  <div class="paragraph text-justify"> Se richiesta, la documentazione relativa al certificato di collaudo e corretto montaggio del palco, pedana o altre strutture e la dichiarazione d'esecuzione a regola d'arte degli impianti elettrici installati può essere consegnata anche dopo la presentazione della comunicazione.<br/>
    La documentazione deve essere obbligatoriamente presentata <b>prima dell'inizio della manifestazione</b>. </div>
</div>

<table class="Modulo" name="Allegati" style="border:1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="5">
        <p style="text-align: center;">
          <b>
            Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
            <i>
              (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
            </i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input enabled="#Tassonomia_ManifTempPedanac4.checked()" id="COR-MON-PAL" name="COR-MON-PAL" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td colspan="4" style="background-color: #eeeeee;">
        <p>
          certificato di collaudo e corretto montaggio del palco, pedana o altre strutture
          <br/>
          <span style="font-size:70%">
            <i>
              (da allegare solo in caso di presenza di palco, pedana o altre strutture)
            </i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="OCC-ASS-ATT" name="OCC-ASS-ATT" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td colspan="4" style="background-color: #eeeeee;">
        <p>
          copia dell'atto costitutivo e statuto registrati
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input dynamic_check="#Tassonomia_VIAClassificazione2.checked()" enabled="#Tassonomia_VIAClassificazione2.checked()" id="AUT_DEROGA" name="AUT_DEROGA" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td colspan="4" style="background-color: #eeeeee;">
        <p>
          domanda di autorizzazione in deroga alle emissioni sonore
          <br/>
          <span style="font-size:70%">
            <i>
              (da allegare solo in caso di richiesta congiunta di autorizzazione in deroga alle emissioni sonore)
            </i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input dynamic_check="#Parametri_MTLASuoloLic3.checked()" enabled="#Parametri_MTLASuoloLic3.checked()" id="AUT_SUOLO_PUBBL-S" name="AUT_SUOLO_PUBBL-S" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td colspan="4" style="background-color: #eeeeee;">
        <p>
          domanda per il rilascio di concessione per l'occupazione di suolo pubblico
          <br/>
          <span style="font-size:70%">
            <i>
              (da allegare solo in caso di richiesta congiunta di concessione per l'occupazione di suolo pubblico)
            </i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input dynamic_check="#Parametri_MTLAViabilita3.checked()" enabled="#Parametri_MTLAViabilita3.checked()" id="RICH_ORD_VIABILITA-S" name="RICH_ORD_VIABILITA-S" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td colspan="4" style="background-color: #eeeeee;">
        <p>
          domanda di emissione di ordinanza per la modifica della viabilità
          <br/>
          <span style="font-size:70%">
            <i>
              (da allegare solo in caso di richiesta congiunta di emissione di ordinanza di modifica della viabilità)
            </i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="MAN-IMP-ELE" name="MAN-IMP-ELE" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td colspan="4" style="background-color: #eeeeee;">
        <p>
          dichiarazione d'esecuzione a regola d'arte degli impianti elettrici installati
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input checked="checked" dynamic_check="true" id="MAN-PRO-MAN" name="MAN-PRO-MAN" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td colspan="4" style="background-color: #eeeeee;">
        <p>
          programma della manifestazione
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input checked="checked" dynamic_check="true" id="MAN-MIT-RIS" name="MAN-MIT-RIS" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td colspan="4" style="background-color: #eeeeee;">
        <p>
          relazione sul sistema di mitigazione del rischio
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%;background-color: white;">
        <input enabled="#Tassonomia_ManifTempNumPersone2.checked()" dynamic_check="#Tassonomia_ManifTempNumPersone2.checked()" id="ASS-AGI" name="ASS-AGI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td colspan="4" style="background-color: #eeeeee;">
        <p>
          relazione tecnica attestante la rispondenza dell’area, delle strutture e degli impianti alla normativa vigente, redatta e firmata dal seguente tecnico abilitato
          <br/>
          <span style="font-size:70%">
            <i>
              (da allegare solo in caso di manifestazione con capienza complessiva di pubblico per un massimo di 200 persone)
            </i>
          </span>
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 23%;">
        <p class="Labelcella">Cognome</p>
      </td>
      <td style="width: 23%;">
        <p class="Labelcella">Nome</p>
      </td>
      <td style="width: 20%;">
        <p class="Labelcella">Codice Fiscale</p>
      </td>
      <td>
        <p class="Labelcella">Albo o Ordine di appartenenza</p>
      </td>
    </tr>
    <tr mandatory_enabled="#ASS_AGI.checked()">
      <td>
        <input id="Firmatario_Cognome" name="Firmatario_Cognome" style="width:100%; font-size:90%;text-transform:uppercase" label="Cognome del firmatario della relazione tecnica"/>
      </td>
      <td>
        <input id="Firmatario_Nome" name="Firmatario_Nome" style="width:100%; font-size:90%;text-transform:uppercase" label="Nome del firmatario della relazione tecnica"/>
      </td>
      <td>
        <input format="cf" id="Firmatario_CodiceFiscale" name="Firmatario_CodiceFiscale" style="width:100%; font-size:90%;text-transform:uppercase" label="Il codice fiscale del firmatario della relazione tecnica"/>
      </td>
      <td>
        <select id="Firmatario_Albo" name="Firmatario_Albo" style="width:100%; font-size:90%" label="Albo o Ordine di appartenza del firmatario della relazione tecnica">
          <option value=""></option>
          <option value="agrotecnici">agrotecnici</option>
          <option value="architetti, pianificatori, paesaggisti e conservatori">architetti, pianificatori, paesaggisti e conservatori</option>
          <option value="biologi">biologi</option>
          <option value="chimici">chimici</option>
          <option value="dottori agronomi e forestali">dottori agronomi e forestali</option>
          <option value="dottori commercialisti e esperti contabili">dottori commercialisti e esperti contabili</option>
          <option value="ingegneri">ingegneri</option>
          <option value="geologi">geologi</option>
          <option value="geometri">geometri</option>
          <option value="periti agrari">periti agrari</option>
          <option value="periti industriali">periti industriali</option>
        </select>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input enabled="#Tassonomia_MTSomministrazione1.checked()" dynamic_check="#Tassonomia_MTSomministrazione1.checked()" id="UNIAP-SCIA-SOM-S" name="UNIAP-SCIA-SOM-S" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td colspan="4" style="background-color: #eeeeee;">
        <p>
          segnalazione certificata di inizio attività per esercizi di somministrazione temporanea di alimenti e bevande
          <br/>
          <span style="font-size:70%">
            <i>
              (da allegare solo in caso di presenza attività di somministrazione di alimenti e bevande)
            </i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input enabled="#Tassonomia_ComManAnimali2.checked()" dynamic_check="#Tassonomia_ComManAnimali2.checked()" id="SCH-INF-ANI" name="SCH-INF-ANI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td colspan="4" style="background-color: #eeeeee;">
        <p>
          scheda informativa sulle condizioni di detenzione degli animali     
          <br/>
          <span style="font-size:70%">
            <i>
              (da allegare se l'attività prevede la presenza di animali)
            </i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input dynamic_check="#Parametri_MTLASuoloLic3.checked() || #Tassonomia_VIAClassificazione2.checked()" enabled="#Parametri_MTLASuoloLic3.checked() || #Tassonomia_VIAClassificazione2.checked()" id="MARCA_BOLLO" name="MARCA_BOLLO" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td colspan="4" style="background-color: #eeeeee;">
        <p>
          pagamento dell'imposta di bollo
          <br/>
          <span style="font-size:70%">
            <i>
              (da allegare se è richiesta la concessione per l'occupazione di suolo pubblico e/o l'autorizzazione in deroga alle emissioni sonore)
            </i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="RIC-DIR-SEG" name="RIC-DIR-SEG" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td colspan="4" style="background-color: #eeeeee;">
        <p>
          ricevuta dei diritti di segreteria/istruttoria<br/><span style="font-size:70%"><i>(da allegare se previsti)</i></span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input dynamic_check="(parseInt(#Immobile_NumeroAltriImmobili.value()) / 16) &gt; 0" enabled="(parseInt(#Immobile_NumeroAltriImmobili.value()) / 16) &gt; 0" id="STU-EDI-IMM" name="STU-EDI-IMM" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td colspan="4" style="background-color: #eeeeee;">
        <p>
          ulteriori immobili oggetto del procedimento
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td colspan="4" style="background-color: #eeeeee;">
        <p>
          copia del documento d'identità
          <br/>
          <span style="font-size:70%">
            <i>
              (da allegare se il modulo è sottoscritto con firma autografa)
            </i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="COP-ATT-NOT" name="COP-ATT-NOT" type="checkbox" value="OBBLIGATORIO" enabled="#Titolare_Ruolo.value() == 'Procuratore con potere di rappresentanza legale'" dynamic_check="#Titolare_Ruolo.value() == 'Procuratore con potere di rappresentanza legale'"/>
      </td>
      <td colspan="4" style="background-color: #eeeeee;">
        <p>copia dell'atto notarile con il quale è stata conferita la procura</p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td colspan="4" style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">
            (specificare)
          </span>
          <input class="" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="5">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<br/>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cUNIAP-SCIA-SOM-S" name="GLOBO_modulofiglio_cUNIAP-SCIA-SOM-S" obbligatorio="#UNIAP_SCIA_SOM_S.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cSTU-EDI-IMM" name="GLOBO_modulofiglio_cSTU-EDI-IMM" numero="#Immobile_NumeroUlterioriImmobili.value()" obbligatorio="#STU_EDI_IMM.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>
<input id="GLOBO_modulofiglio_cMARCA_BOLLO" name="GLOBO_modulofiglio_cMARCA_BOLLO" obbligatorio="#MARCA_BOLLO.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_modulofiglio_cAUT_DEROGA" name="GLOBO_modulofiglio_cAUT_DEROGA" obbligatorio="#AUT_DEROGA.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_modulofiglio_cAUT_SUOLO_PUBBL-S" name="GLOBO_modulofiglio_cAUT_SUOLO_PUBBL-S" obbligatorio="#AUT_SUOLO_PUBBL_S.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_modulofiglio_cRICH_ORD_VIABILITA-S" name="GLOBO_modulofiglio_cRICH_ORD_VIABILITA-S" obbligatorio="#RICH_ORD_VIABILITA_S.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cCOR-MON-PAL" name="GLOBO_allegato_cCOR-MON-PAL" obbligatorio="#COR_MON_PAL.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cOCC-ASS-ATT" name="GLOBO_allegato_cOCC-ASS-ATT" obbligatorio="#OCC_ASS_ATT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cMAN-IMP-ELE" name="GLOBO_allegato_cMAN-IMP-ELE" obbligatorio="#MAN_IMP_ELE.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cMAN-PRO-MAN" name="GLOBO_allegato_cMAN-PRO-MAN" obbligatorio="#MAN_PRO_MAN.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cASS-AGI" name="GLOBO_allegato_cASS-AGI" obbligatorio="#ASS_AGI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
 
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cSCH-INF-ANI" name="GLOBO_allegato_cSCH-INF-ANI" obbligatorio="#SCH_INF_ANI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cCOP-ATT-NOT" name="GLOBO_allegato_cCOP-ATT-NOT" obbligatorio="#COP_ATT_NOT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cMAN-MIT-RIS" name="GLOBO_allegato_cMAN-MIT-RIS" obbligatorio="#MAN_MIT_RIS.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cVIS-CAT-IMM" name="GLOBO_allegato_cVIS-CAT-IMM" type="hidden" value="" obbligatorio="(#Immobile_Visura.checked()) ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}